
import time
import pylcdlib
import RPi.GPIO as GPIO
import signal
import os




lcd = pylcdlib.lcd(0x27,1)


lcd.lcd_puts("Vitajte !",1) #display "Hello" on line 1  
lcd.lcd_puts("zadajte poziadavku !",2) #display "World!" on line 2
lcd.lcd_puts("1 Prichod odkodovane",3) #display "Hello" on line 1
lcd.lcd_puts("2 Odchod zakodovane",4) #d


bashCommand = "sudo python /home/pi/rtc8563.py -i"
os.system(bashCommand)

#bashCommand = "sudo i2cset -y 1 0x27 0x01 0x48 0x65 0x6C 0x6C 0x6F i"
#os.system(bashCommand)

time.sleep(1)
#lcd.lcd_clear()

